html {
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	background-color: whitesmoke;
	font-size: 1em;
}

img {
	max-width: 100%;
}

/*Global Site Elements*/
#container {
	max-width: 1024px;
	width: 100%;
	margin: 0% auto;
	background: #ffffff;
}

.grid-container {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	grid-template-rows: auto;
}

.grid-container>* {
	justify-items: stretch;
}

/*Header Elements*/
.grid-item1 {
	grid-area: 1/1/1/13;
	display: flex;
}

.sticky {
	z-index: 2;
	max-width: 1024px;
	width: 100%;
	position: fixed;
	top: 0;
}

#menu {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-content: center;
	background-color: #ffffff;
}

#flogo {
	display: flex;
	width: 35%;
	padding-left: 2%;
	justify-content: flex-start;
	align-content: center;
}

#logo {
	width: 15%;
}

#logopara {
	font-size: 1.1em;
	align-self: center;
}

#navbar {
	display: flex;
	width: 65%;
	justify-content: flex-start;
	align-items: center;
}

#navbar a {
	color: #808080;
	padding: 0% 3% 0% 3%;
	text-decoration: none;
	font-size: 0.9em;
}

#navbar a:hover {
	text-decoration-line: underline;
	color: #bb2a2a;
}

#navbar a .active {
	text-decoration-line: underline;
	color: #bb2a2a;
}

#navbar a.icon {
	display: none;
}

/*Page 1 Settings*/
.grid-item2 {
	grid-area: 2/7/3/13;
	display: flex;
	padding: 11% 2% 0% 2%;
	justify-content: center;
	align-content: center;
	background-color: #bb2a2a;
}

#i_hero {
	width: 100%;
}

.grid-item3 {
	grid-area: 2/1/3/7;
	display: flexbox;
	padding: 0% 0% 0% 5%;
	justify-content: start;
	align-items: center;
	background-color: #bb2a2a;
}

#p_hero1 {
	padding: 7% 0% 0% 0%;
	line-height: 0.5;
	font-family: sans-serif;
	font-size: 4.25em;
	color: white;
}

#p_hero2 {
	padding: 0% 0% 0% 0%;
	line-height: 0.2;
	font-family: sans-serif;
	font-size: 3.75em;
	color: white;
}

#p_hero3 {
	padding: 4% 0% 0% 0%;
	line-height: 1;
	font-family: 'Roboto', sans-serif;
	font-size: 1.5em;
	color: white;
}

.grid-item4 {
	grid-area: 4/1/5/7;
	padding: 2% 0% 0% 0%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#content1 {
	padding: 0% 0% 0% 4%;
	line-height: 1.75;
	text-align: justify;
	text-justify: inter-word;
}

.grid-item5 {
	grid-area: 4/8/5/13;
	display: flex;
	width: 100%;
	padding: 5% 5% 0% 5%;
	justify-content: flex-start;
	align-items: center;
}

.grid-item6 {
	grid-area: 6/1/7/13;
	display: flexbox;
	width: 100%;
	padding: 2% 5% 0% 2.5%;
}

#h1_page1 {
	width: 100%;
	padding: 8% 0% 0% 0%;
	color: #bb2a2a
}

#c_page1 {
	width: 100%;
	line-height: 1.75;
}

#services {
	text-decoration: none;
	color: inherit;
}

#model {
	display: flex;
	width: 100%;
	padding: 0% 5% 0% 5%;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.h2_page1 {
	text-align: center;
}

.i_model {
	width: 100%;
	padding: 0% 2% 5% 2%;
}

/*Page 2 Settings*/
.grid-item7 {
	grid-area: 8/1/9/13;
	display: flexbox;
	padding: 0% 5% 0% 2.5%;
	background-color: #FFF3EF;
}

#h1_page2 {
	width: 100%;
	padding: 5% 0% 0% 0%;
	color: #bb2a2a;
}

#aspiration {
	display: flex;
	width: 100%;
	padding: 0% 0% 5% 0%;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}

#c_asp {
	width: 100%;
	line-height: 1.75;
	color: black;
}

.e_asp {
	display: flexbox;
	width: 30%;
	justify-content: center;
	align-items: center;
	border: solid;
	border-color: #bb2a2a;
	border-radius: 5%;
	text-align: start;
}

.e_asp ul li {
	color: black;
	font-size: 0.9em;
}

.s_asp {
	display: flex;
	justify-content: center;
}

.i_asp {
	width: 30%;
	padding: 0% 2% 0% 2%;
}

.h_asp {
	color: #bb2a2a;
}

.p_asp {
	width: 100%;
	padding: 0% 4% 0% 4%;
	color: black;
	font-size: 0.9em;

}

/*Page 3 Settings*/
.grid-item8 {
	grid-area: 10/1/11/13;
	display: flexbox;
	padding: 0% 5% 0% 2.5%;
}

#h1_page3 {
	width: 100%;
	padding: 5% 0% 0% 0%;
	color: #bb2a2a;
}

#organization {
	display: flex;
	width: 100%;
	padding: 0% 0% 5% 0%;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}

#c_org {
	width: 100%;
	line-height: 1.75;
	color: black;
}

.e_org {
	display: flexbox;
	width: 30%;
	justify-content: center;
	align-items: center;
	border: solid;
	border-color: #bb2a2a;
	border-radius: 5%;
	text-align: start;
}

.e_org ul li {
	color: black;
	font-size: 0.9em;
}

.s_org {
	display: flex;
	justify-content: center;
}

.i_org {
	width: 30%;
	padding: 0% 2% 0% 2%;
}

.h_org {
	color: rgba(208, 69, 70, 100);
}

.p_org {
	width: 100%;
	padding: 0% 4% 0% 4%;
	color: black;
	font-size: 0.9em;

}

/*Page 4 Settings*/
.grid-item9 {
	grid-area: 12/1/13/13;
	display: flexbox;
	padding: 0% 5% 0% 2.5%;
	background-color: #FFF3EF;
}

#h1_page4 {
	width: 100%;
	padding: 5% 0% 0% 0%;
	color: #bb2a2a;
}

#people {
	display: flex;
	width: 100%;
	padding: 0% 0% 5% 0%;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}

#c_peo {
	width: 100%;
	line-height: 1.75;
	color: black;
}

.e_peo {
	display: flexbox;
	width: 30%;
	justify-content: center;
	align-items: center;
	border: solid;
	border-color: #bb2a2a;
	border-radius: 5%;
	text-align: start;
}

.e_peo ul li {
	color: black;
	font-size: 0.9em;
}

.s_peo {
	display: flex;
	justify-content: center;
}

.i_peo {
	width: 30%;
	padding: 0% 2% 0% 2%;
}

.h_peo {
	color: #bb2a2a;
}

.p_peo {
	width: 100%;
	padding: 0% 4% 0% 4%;
	color: black;
	font-size: 0.9em;

}

/*Page 5 Settings*/
.grid-item10 {
	grid-area: 14/1/15/13;
	display: flexbox;
	padding: 0% 5% 0% 2.5%;
}

#h1_page5 {
	width: 100%;
	padding: 6% 0% 0% 0%;
	color: #bb2a2a;
}

#p_aboutus {
	width: 100%;
	line-height: 1.75;
}

#h_consult {
	width: 100%;
	padding: 2% 0% 0% 0%;
	color: #bb2a2a;
}

#c_dale {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

#i_dale {
	width: 30%;
	padding: 3%;
}

#a_style {
	font-weight: 500;
	text-decoration: none;
	color: #bb2a2a;
}

#p_dale {
	width: 60%;
	padding: 2%;
	line-height: 1.5;
	font-size: 0.9em;
	text-align: justify;
	background-color: #FFF3EF;
}

#ref {
	display: flex;
	width: 100%;
	padding: 0% 5% 0% 5%;
	justify-content: space-between;
	align-content: center;
}

.referee {
	display: flex;
	width: 30%;
	padding: 0% 0% 5% 0%;
	justify-content: center;
	align-items: center;
}

#i_referee {
	width: 50%;
	border-radius: 35%;
}

#p_referee {
	padding: 2%;
	font-size: 0.8em;
	font-style: italic;
	text-align: center;
}

/*Page 6 Settings*/
.grid-item11 {
	grid-area: 16/1/17/13;
	display: flexbox;
	padding: 0% 5% 0% 2.5%;
	background-color: #FFF3EF;
}

#h1_page6 {
	width: 100%;
	padding: 6% 0% 0% 0%;
	color: #bb2a2a;
}

/*Footer*/
.grid-item12 {
	grid-area: 18/1/18/13;
	display: flex;
	padding: 1% 0% 1% 0%;
	gap: 3%;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.footeritem {
	display: flex;
	align-items: center;
	column-gap: 10px;
}

.footer i {
	color: #808080;
}

#icon {
	width: 1.25em;
}

/*Page Terms & Privacy*/
.grid-container6 {
	display: inline-grid;
	max-width: 1024px;
	grid-template-columns: 1fr;
	grid-template-rows: auto [last-line];
	grid-template-areas: "content-14";
}

.content-14 {
	grid-area: content-14;
	max-width: 1024px;
	margin-top: 5%;
	padding: 0% 5% 0% 5%;
	background: white;
}